Skip to end of metadata
Go to start of metadata

Description

Brings the FlamingoBuilder libraries (based on Flamingo 4.1) into your Griffon application.

Installation

The current version of griffon-flamingo-builder-plugin is 0.5
To install just issue the following command

Warning

Icon

This plugin requires JDK6 to be installed, it will also constrain the running environment to JRE6 or above.

Usage

Flamingo nodes are added by default to the root builder without a prefix, which means you can call them directly. Refer to the builder's page to known what nodes are available.

History

Version

Date

Notes

0.5

05-17-11

Release sync with Griffon 0.9.3

0.4

12-06-10

Updated to FlamingoBuilder 0.3

0.3

07-22-10

Release sync with Griffon 0.9

0.2.1

03-01-10

Upgraded to Griffon 0.3

0.2

05-19-09

Updated to FlamingoBuilder 0.2

0.1.1

03-09-09

Bumped version to be compatible with Griffon 0.1.0

0.1

 

 

0.1-SNAPSHOT

 

 

  • No labels